Page MenuHomePhabricator

notebook1003:/srv/ 2% disk space left
Closed, ResolvedPublic0 Estimate Story Points

Event Timeline

ayounsi triaged this task as High priority.May 30 2019, 5:32 PM
ayounsi created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2019, 5:32 PM
ayounsi updated the task description. (Show Details)May 30 2019, 5:33 PM

I removed a rev of the analytics refinery in /srv/deployment, should be better now.

If the following homes could be reduced it would be great:

11G	piccardi
18G	fsalutari
28G	dsaez

@diego @S.piccardi @Fsalutari could you please take a look? (the rationale is that notebook nodes are not meant to store data, but only to be used as a way to connect to Spark/HDFS/etc..).

elukey claimed this task.May 31 2019, 9:38 AM
elukey lowered the priority of this task from High to Medium.
elukey added a project: User-Elukey.
elukey moved this task from Backlog to In Progress on the User-Elukey board.May 31 2019, 10:01 AM
ayounsi removed a subscriber: ayounsi.May 31 2019, 1:52 PM

Back to warning:

DISK WARNING - free space: /srv 6010 MB (4% inode=83%):

I only signed up Mediawiki to file a bug report. I don't know anything about this, nor about homes at my name. I have no idea why there are 11G of data somewere, which dat they are and how they concern me. So please let me know about this issue, because now I'm worried about someone impersonating me.

elukey added a comment.Jun 7 2019, 8:53 AM

@S.piccardi sorry my bad! There is another person with your surname that works with Analytics, and I added the wrong phab username. Apologies :)

@tizianopiccardi you were the correct one to ping :)

elukey moved this task from In Progress to Backlog on the User-Elukey board.Jul 4 2019, 2:50 PM
Nuria closed this task as Resolved.Aug 25 2019, 9:45 AM
ayounsi reopened this task as Open.EditedFeb 26 2020, 1:24 PM

Mentioned in SAL (#wikimedia-operations) [2020-02-26T14:00:43Z] <elukey> run apt-get clean on notebook1004 to free some space - T224682

Mentioned in SAL (#wikimedia-operations) [2020-03-02T17:41:05Z] <mutante> notebook1003 df: /mnt/hdfs: Input/output error | systemctl restart nagios-nrpe-server (T224682)

elukey closed this task as Resolved.Fri, Mar 13, 10:51 AM

We added jupyterhub to stat1004 and stat1006 and we'll move people with big homes, it should help long term.